.slider_p{
   position: relative;
    visibility: visible;
    height: auto;
    display: table;
    width: 95%;
    margin-top: 10px;
    position: relative;
    margin-bottom: 12px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
.bloque2{
    width: 240px;
    visibility: hidden; 
    display: none;
   
}
.bloque3{
    visibility: hidden;
    display: none;
    
}

@media (min-width: 1024px) { 

.slider_p{
        margin-top: 110px;
    
    }
.bloque2{
    position: absolute;
    width: auto;
    visibility: visible;
    display: block;
    bottom:10;
    right:10;
    z-index: 99;
}
.bloque2 img{
    width: 100px;
    }
.bloque3{
    visibility: visible;
    display: table;;
    z-index: 200;
    text-align: right;
    font-weight: bold; 
    font-size: 14px;
    background: #fff;
    height: auto;
    height: auto;
}
.bloque3 .ws_images{
    width: auto;
            margin: 12px;

    }
.titu_col{ 
    display: table;
    width: 100%;
    font-size: 12px;
    padding: 5px;
    text-align: center;
    }
.titu_repro{
    display: table;
    width: 100%;
    font-size: 12px;
    padding: 5px;
    background: #205690;
    color: white;
    font-size: 15px;
}
} 